//历次考试
function getExams(){
	var url = $.getUrl()+"/appIndex!getExams.action";
	
	$.newAjax( {
		 url : url,//目标地址
		 success : function(data) {
		 	var html = '';
		 	$.each(data,function(i,obj){
		 		html += '<li class="mui-table-view-cell" id="exam_li'+i+'" name="exam_li" data="'+i+'">'
		 					+'<input type="hidden" id="examNum'+i+'" value="'+obj.examNum+'" />'
			 				+'<div id="left" style="float: left;width: 20%;">'
					 			+'<div>'+obj.examTypeName+'</div>'
					 			+'<div style="margin-top: 10px; font-size: small;">'+obj.examDate+'</div>'
			 				+'</div>'
			 				+'<div id="right" style="float: left; width:80%;">'
			 					+'<p style="padding: 5px;" class="mui-ellipsis">'+obj.examName+'</p>'
			 					+'<p style="padding: 5px;">总分:'+changeDecimal_f(obj.ext1,1)+'分</p>'
			 				+'</div>'
			 			+'</li>';
		 	});
		 	
		 	
		 	
		 	$("#exams").html(html);
		 }
	});
}

